Subject: [Healeys] 100 engine block I.D.

From: [email-masked]
Date: Tue, 1 Sep 2015 18:29:33 -0400

--===============9014610676157401018==
	boundary="----=_Part_72650_591570835.1441146573598"

------=_Part_72650_591570835.1441146573598
Content-Transfer-Encoding: 7bit

I would like to verify that the block I have for my BN1 is indeed an Austin-Healey engine block & not for some other Austin application. The problem is the engine I.D. plate is missing.  This alone would not be a concern for me but there is another anomaly. The machined area on the side of the block where the distributor mounts only has a single bolt hole for the distributor mounting clamp, not the usual two holes. My BN1 is early with body #718, engine # 1B139718. 

The following data is cast into the block:
                     Westlake Patent 
                     NO 593441

5'12'9          1B1699          AF 

If this is a BN1 block, where can I get a single eared distributor mounting clamp? 

FYI, The only other BN1 block I could inspect had the following cast into the block:
1B2363          Westlake Patent
J665               NO 593441

                      1B2363
F2646             2

Thanks,
Gary Hodson

------=_Part_72650_591570835.1441146573598
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">I would like to verify that the block I have for my BN1 is indeed an Austin-Healey engine block &amp; not for some other Austin application. The problem is the engine I.D. plate is missing.&nbsp; This alone would not be a concern for me but there is another anomaly. The machined area on the side&nbsp;of the block where the distributor mounts&nbsp;only has a single bolt hole for the distributor mounting clamp, not the usual two holes. My BN1 is early with body #718, engine # 1B139718. </font></div>

<div>&nbsp;</div>

<div>The following data is cast into the block:</div>

<div>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Westlake Patent </div>

<div>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NO 593441</div>

<div>&nbsp;</div>

<div>5'12'9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1B1699&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; AF&nbsp;</div>

<div>&nbsp;</div>

<div>If this is a BN1 block, where can I get a single eared distributor mounting clamp? </div>

<div>&nbsp;</div>

<div>FYI, The only other BN1 block I could inspect&nbsp;had the following cast into the block:</div>

<div>1B2363&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; Westlake Patent</div>

<div>J665&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NO 593441</div>

<div>&nbsp;</div>

<div>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1B2363</div>

<div>F2646&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2</div>

<div>&nbsp;</div>

<div>Thanks,</div>

<div>Gary Hodson</div>

<div>&nbsp;</div>

<div>&nbsp;</div>
</font>
------=_Part_72650_591570835.1441146573598--

--===============9014610676157401018==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============9014610676157401018==--